colord-gtk-0.1.25-4.el7.i686.rpm


Advertisement

Description

colord-gtk - GTK support library for colord

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name colord-gtk
Package version 0.1.25
Package release 4.el7
Package architecture i686
Package type rpm
Installed size 39.83 KB
Download size 20.79 KB
Official Mirror mirror.centos.org
colord-gtk is a support library for colord and provides additional
functionality that requires GTK+.

Alternatives

Package Version Architecture Repository
colord-gtk-0.1.25-4.el7.x86_64.rpm 0.1.25 x86_64 CentOS
colord-gtk - - -

Requires

Name Value
/sbin/ldconfig -
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.4) -
libcairo-gobject.so.2 -
libcairo.so.2 -
libcolord.so.1 -
libcolordprivate.so.1 -
libgdk-3.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
libgtk-3.so.0 -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpthread.so.0 -
rtld(GNU_HASH) -

Provides

Name Value
colord-gtk = 0.1.25-4.el7
colord-gtk(x86-32) = 0.1.25-4.el7
libcolord-gtk.so.1 -

Download

Type URL
Binary Package colord-gtk-0.1.25-4.el7.i686.rpm
Source Package colord-gtk-0.1.25-4.el7.src.rpm

Install Howto

Install the colord-gtk rpm package:

# yum install colord-gtk

Files

Path
/usr/lib/libcolord-gtk.so.1
/usr/lib/libcolord-gtk.so.1.0.2
/usr/lib/girepository-1.0/ColordGtk-1.0.typelib
/usr/share/doc/colord-gtk-0.1.25/AUTHORS
/usr/share/doc/colord-gtk-0.1.25/COPYING
/usr/share/doc/colord-gtk-0.1.25/NEWS
/usr/share/doc/colord-gtk-0.1.25/README
/usr/share/locale/en_GB/LC_MESSAGES/colord-gtk.mo

Changelog

2015-05-12 - Richard Hughes <richard@hughsie.com> 0.1.25-4
- Rebuild against the latest colord
- Resolves: #1220479
2014-01-24 - Daniel Mach <dmach@redhat.com> - 0.1.25-3
- Mass rebuild 2014-01-24
2013-12-27 - Daniel Mach <dmach@redhat.com> - 0.1.25-2
- Mass rebuild 2013-12-27
2013-03-19 - Richard Hughes <richard@hughsie.com> 0.1.25-1
- New upstream version.
- Give the sample widget slightly curved corners and a gray outline
- Do not use deprecated functions from libcolord
- Fix warnings when building ColordGtk-1.0.gir
- Fix up the licence boilerplate for CdSampleWidget
2013-02-13 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.24-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
2012-12-17 - Richard Hughes <richard@hughsie.com> 0.1.24-1
- New upstream version.
2012-08-29 - Richard Hughes <richard@hughsie.com> 0.1.23-1
- New upstream version.
- Remove upstreamed patch
- Add include guards to cd-sample-window.h
2012-07-18 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.22-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
2012-06-27 - Richard Hughes <richard@hughsie.com> 0.1.22-2
- Backport a patch from git master that fixes an include issue with
projects that want to use colord-gtk.h and colord.h at the same time.
2012-06-26 - Richard Hughes <richard@hughsie.com> 0.1.22-1
- New version after Fedora package review.

See Also

Package Description
colord-gtk-devel-0.1.25-4.el7.i686.rpm Development package for colord-gtk
colord-gtk-devel-0.1.25-4.el7.x86_64.rpm Development package for colord-gtk
colord-kde-0.3.0-3.el7.x86_64.rpm Colord support for KDE
colord-libs-1.3.4-1.el7.i686.rpm Color daemon library
colord-libs-1.3.4-1.el7.x86_64.rpm Color daemon library
compat-cheese314-3.14.2-1.el7.i686.rpm Compat package with cheese 3.14 libraries
compat-cheese314-3.14.2-1.el7.x86_64.rpm Compat package with cheese 3.14 libraries
compat-dapl-1.2.19-4.el7.i686.rpm Library providing access to the DAT 1.2 API
compat-dapl-1.2.19-4.el7.x86_64.rpm Library providing access to the DAT 1.2 API
compat-dapl-devel-1.2.19-4.el7.i686.rpm Development files for the dapl-1.2 compat libdat and libdapl libraries
compat-dapl-devel-1.2.19-4.el7.x86_64.rpm Development files for the dapl-1.2 compat libdat and libdapl libraries
compat-dapl-static-1.2.19-4.el7.i686.rpm Static libdat and libdapl libraries
compat-dapl-static-1.2.19-4.el7.x86_64.rpm Static libdat and libdapl libraries
compat-dapl-utils-1.2.19-4.el7.x86_64.rpm Test suites for dapl 1.2 libraries
compat-db-4.7.25-28.el7.x86_64.rpm The Berkeley DB database compatibility library
Advertisement
Advertisement